title: global
data:
  wedding_date: '2026-05-23 16:32'
  wedding_location: 'Cave des Bernunes'
  wedding_address: 'Rte des Bernunes 60, 3960 Sierre'
  wedding_location_link: 'https://www.google.com/maps/place/Cave+des+Bernunes+SA/data=!4m2!3m1!1s0x0:0xc273212fc1161511?sa=X&ved=1t:2428&ictx=111'
  google_maps_link: 'https://www.google.com/maps/d/u/0/edit?mid=1FjEWC_sAE5-cqSV2wc6jr2kdWbg8B6s&ll=46.30187009424146%2C7.5507294301740435&z=17'
  ticket_class: VIP
  payment_pdf: images/qr-code-pour-bon-cadeau.pdf
  og_title: 'Boarding Pass - Wedding Airlines'
  og_description: |-
    Embarquez avec nous pour célébrer notre mariage.
    Toutes les informations pratiques vous attendent à bord.
  og_image: images/invitation.png
  contact_people:
    -
      id: mk007igu
      first_name: Fabien
      last_name: Bourban
      role: temoin_homme
      phone: '+41 78 631 81 99'
      photo: images/fabien.jpg
    -
      id: mk00h401
      first_name: Anaïs
      last_name: Baumbach
      role: temoin_femme
      phone: '+41 79 502 03 68'
      photo: images/anais.jpg
    -
      id: mk00jcut
      first_name: Camille
      last_name: Tapparel
      role: maitresse_ceremonie
      phone: '+41 79 533 56 11'
      photo: images/img_6967.jpg
    -
      id: mk00in1v
      first_name: Alexandre
      last_name: Ferchaud
      role: maitre_ceremonie
      phone: '+41 79 467 81 17'
      photo: images/img_6959.jpg
    -
      id: mk00qq5t
      first_name: Loïc
      last_name: Demangeon
      role: maitre_ceremonie
      phone: '+41 76 464 37 25'
      photo: images/img_6986.jpg
